<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="all_regional_specialty_apks"
        value="AppNext;YandexBrowser;YandexSearch;FSKAREN;Theme_Aqua;Theme_DecoCute;Theme_DecoKira;Theme_JapaneseStyle;Theme_Pretty;Theme_Sf;Theme_Stylish;Theme_ToyBox;Theme_Wood;Podcasts;SearchSelector;AudioBook;GooglePay;LenovoRUApps;NetflixStubDebug;LenovoConnect;Omorn" />
    <config name="chrome_home_page" value="http://www.lenovo.com" />
</list>
